@import url(mediarequest-smalldesktop.scss) (min-width: 993px) and (max-width: 1200px);
@import url(mediarequest-mobile.scss) (min-width: 320px) and (max-width: 480px);
body {
    margin: 0;
    a {
        text-decoration: none;
    }
    header {
        margin-top: 30px;
        justify-content: center;
        display: flex;
        width: 1349px;
        .section-rizor-hovertrax-header-navbar {
            margin-left: 524px;
            margin-top: 15px;
            height: 12px;
            display: flex;
            .section-rizor-hovertrax-header-navbar-link {
                a {
                    font-size: 14px;
                    font-family: Noto Sans, sans-serif;
                    font-weight: bold;
                    color: #000000;
                }
                img {
                    position: absolute;
                    width: 17px;
                    height: 1px;
                    display: none;
                }
                .advantages {
                    margin-left: -7px;
                }
                .description {
                    margin-left: 67px;
                }
                .for-whom {
                    margin-left: 66px;
                }
            }
            .active {
                .advantages,
                .description,
                .for-whom {
                    img {
                        display: block;
                    }
                }
            }
            #description,
            #for-whom {
                margin-left: 73px;
            }
        }
        #menu-icon-open,
        #menu-icon-close {
            font-size: 40px;
            display: none;
        }
        .dropdown-menu {
            display: none;
        }
    }
    .section-rizor-hovertrax {
        display: flex;
        width: 1349px;
        .section-rizor-hovertrax-background-geroskuter-img {
            margin-top: 31px;
            margin-left: 205px;
        }
        .section-rizor-hovertrax-over-card-description-4-0,
        .section-rizor-hovertrax-over-icon-play {
            position: absolute;
        }
        .section-rizor-hovertrax-over-card-description-4-0 {
            margin-top: 169px;
            margin-left: 294px;
            .rizor-hovertrax-version {
                font-weight: 900;
                font-size: 60px;
                margin-left: -183px;
                opacity: 0.2;
            }
            .rizor-hovertrax-description {
                font-size: 15px;
                font-weight: bold;
                margin-top: 29px;
            }
            .rizor-hovertrax-version,
            .rizor-hovertrax-description {
                color: #000000;
                font-family: Noto Sans, sans-serif;
            }
            .down-pointer {
                margin-top: 22px;
                margin-left: 25px;
                img {
                    height: 0;
                    width: 11px;
                }
            }
        }
        .section-rizor-hovertrax-pointer {
            position: absolute;
            margin-left: 543px;
            margin-top: 153px;
            .section-rizor-hovertrax-pointer-vertical {
                img {
                    height: 0;
                    width: 1px;
                }
            }
            .section-rizor-hovertrax-pointer-horizontal {
                margin-left: -16px;
                margin-top: -17px;
                img {
                    width: 0;
                    height: 1px;
                }
            }
        }
        .section-rizor-hovertrax-over-icon-play {
            display: flex;
            margin-top: 102px;
            margin-left: 509px;
            opacity: 0.2;
            cursor: pointer;
            .section-rizor-hovertrax-over-icon-play-txt {
                margin-top: 19px;
                font-size: 9px;
                transform: rotate(270deg);
                height: 0px;
                color: #000000;
                font-family: Noto Sans, sans-serif;
                font-weight: 800;
            }
        }
    }
    .section-advantages {
        margin-top: 107px;
        display: flex;
        width: 1349px;
        .section-advantages-video-geroskuter {
            img {
                width: 596px;
                height: 601px;
            }
            .section-advantages-video-geroskuter-play-btn {
                width: 80px;
                height: 80px;
                border-radius: 50px;
                background-image: url(../img/Фигура14@1X.png);
                justify-content: center;
                display: inline-block;
                margin-top: 259px;
                margin-left: -337px;
                opacity: 0.2;
                cursor: pointer;
                position: absolute;
                img {
                    width: 37px;
                    height: 37px;
                    margin-top: 20px;
                    margin-left: 25px;
                }
            }
        }
        .section-advantages-design-color {
            display: flex;
            position: relative;
            z-index: 1;
            margin-top: 300px;
            opacity: 0.2;
            .section-advantages-design-color-designlist {
                width: 295px;
                height: 601px;
                .section-advantages-design-color-designlist-design-advantages {
                    text-align: center;
                    margin-top: 78px;
                    font-size: 20px;
                    color: #3A30F8;
                    font-size: 15px;
                    font-family: Noto Sans, sans-serif;
                    font-weight: bold;
                }
                .section-advantages-design-color-designlist-design-paragraph {
                    margin-top: 53px;
                    margin-left: 82px;
                    font-size: 32px;
                    color: #000000;
                    font-weight: 900;
                    font-family: Noto Sans, sans-serif;
                }
                .section-advantages-design-color-description-design-block {
                    margin-left: 82px;
                    .section-advantages-design-color-description-design-block-punktir-list {
                        display: flex;
                        margin-top: 15px;
                        img {
                            width: 24px;
                            height: 4px;
                        }
                        p {
                            margin-top: -7px;
                            margin-left: 8px;
                            color: #000000;
                            font-weight: 300;
                            font-family: Noto Sans, sans-serif;
                            font-size: 14px;
                        }
                    }
                }
            }
            .section-advantages-design-color-colorlist {
                margin-top: 292px;
                position: relative;
                z-index: 1;
                .section-advantages-design-color-colorlist-pointer {
                    position: absolute;
                    margin-top: 30px;
                    margin-left: 42px;
                    .section-advantages-design-color-colorlist-pointer-horizontal {
                        margin-left: -21px;
                        margin-top: 2px;
                        img {
                            width: 0;
                            height: 1px;
                            margin-left: 16px;
                        }
                    }
                    .section-advantages-design-color-colorlist-pointer-vertical {
                        img {
                            width: 1px;
                            height: 0;
                            margin-top: -6px;
                        }
                    }
                }
                .section-advantages-design-color-colorlist-design {
                    font-size: 32px;
                    color: #000000;
                    font-weight: 900;
                    font-family: Noto Sans, sans-serif;
                    margin-left: 99px;
                }
                .section-advantages-design-color-designlist-design-list {
                    color: #000000;
                    font-family: Noto Sans, sans-serif;
                    font-size: 14px;
                    margin-left: 99px;
                }
                .section-advantages-design-color-colorlist-choose-color {
                    display: flex;
                    margin-left: 108px;
                    margin-top: 37px;
                    .section-advantages-design-color-colorlist-choose-color-chs {
                        width: 18px;
                        height: 18px;
                        margin-left: 18px;
                        border-radius: 15px;
                        .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical {
                            margin-left: 13px;
                            margin-top: 7px;
                            display: none;
                            position: relative;
                            z-index: 0;
                            img {
                                width: 1px;
                                height: 38px;
                            }
                        }
                    }
                    .active {
                        .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical {
                            display: block;
                        }
                    }
                    #yellow {
                        margin-left: 0;
                        background-color: #e2e837;
                    }
                    #blue {
                        background-color: #00b6f1;
                    }
                    #red {
                        background-color: #e23232;
                    }
                    #gray {
                        background-color: #f0efef;
                    }
                    #black {
                        background-color: #0c0c0c;
                    }
                }
                img {
                    width: 299px;
                    height: 240px;
                    margin-top: 18px;
                    margin-left: -5px;
                    position: relative;
                }
                .section-advantages-design-color-colorlist-color-of-geroskuter {
                    .section-advantages-design-color-colorlist-color-of-geroskuter-img {
                        display: none;
                        position: relative;
                        z-index: -1;
                    }
                    .active {
                        display: block;
                    }
                }
            }
            .section-advantages-design-color-4-0-rizor {
                position: absolute;
                position: relative;
                z-index: 0;
                margin-top: -118px;
                margin-left: -118px;
            }
            .section-advantages-vertical-line {
                margin-left: 8px;
                margin-top: -29x;
            }
        }
    }
    .section-modes {
        display: flex;
        margin-top: 183px;
        width: 1349px;
        .section-modes-mode-list-description {
            position: absolute;
            width: 378px;
            font-family: sans-serif;
            margin-top: 100px;
            margin-left: -100px;
            .section-modes-modeslist-paragraph {
                font-size: 32px;
                color: #000000;
                font-weight: 900;
                font-family: sans-serif;
                margin: 0;
                margin-left: -225px;
            }
            .section-modes-modeslist {
                margin-top: 15px;
                opacity: 0.2;
            }
            #first-p {
                margin-top: 30px;
            }
            p {
                opacity: 0.2;
            }
            .section-modes-mode-list-description-punktir-list {
                display: flex;
                img {
                    width: 24px;
                    height: 4px;
                    opacity: 0.2;
                }
                p {
                    font-size: 14px;
                    color: #000000;
                    font-family: sans-serif;
                    margin-top: -6px;
                    margin-left: 8px;
                }
            }
            .section-modes-modeslist-speed-mode {
                .section-modes-modeslist-speed-mode-value {
                    display: flex;
                    opacity: 0.2;
                    .section-modes-modeslist-speed-mode-value-13 {
                        span {
                            font-size: 24px;
                        }
                    }
                    .section-modes-modeslist-speed-mode-value-13,
                    .section-modes-modeslist-speed-mode-value-2 {
                        font-size: 48px;
                        color: #3A30F8;
                        font-family: sans-serif;
                        font-weight: 900;
                    }
                    .section-modes-modeslist-speed-mode-value-2 {
                        margin-left: 59px;
                    }
                }
                .section-modes-modeslist-speed-mode-description {
                    display: flex;
                    margin-left: 4px;
                    opacity: 0.2;
                    span {
                        font-size: 13px;
                        font-weight: bold;
                        color: #666666;
                        font-family: sans-serif;
                        margin-top: 10px;
                    }
                    .section-modes-modeslist-speed-mode-describtion-maсh-speed-modes {
                        margin-left: 91px;
                    }
                }
            }
        }
        .section-modes-modeslist {
            .section-modes-background-geroskuter-img {
                margin-left: 304px;
                margin-top: 51px;
            }
            .section-modes-over-icon-play {
                margin-left: 290px;
                margin-top: -106px;
                opacity: 0.2;
                cursor: pointer;
                .section-modes-over-icon-play-txt {
                    transform: rotate(270deg);
                    color: #000000;
                    font-family: FontAwesome, Roboto-Bold, AdobeInvisFont, MyriadPro-Regular, sans-serif;
                    font-size: 9pt;
                    color: rgba(0, 0, 0, 255);
                    font-weight: bold;
                    margin-top: -7px;
                    margin-left: -54px;
                    position: absolute;
                }
            }
            .section-modes-modeslist-pointer {
                position: absolute;
                margin-left: 264px;
                margin-top: 109px;
                .section-modes-modeslist-pointer-horizontal {
                    margin-bottom: -5px;
                    margin-left: -130px;
                    img {
                        width: 0;
                        height: 1px;
                    }
                }
                .section-modes-modeslist-pointer-vertical {
                    img {
                        height: 0;
                        width: 1px;
                    }
                }
            }
        }
    }
    .section-for-whom {
        background-image: url(../img/Слой23копия2@1X.png);
        height: 632px;
        width: 1349px;
        margin-top: 94px;
        .for-whom-info-list {
            padding-top: 80px;
            margin-left: 0;
            opacity: 0.2;
            .for-whom-info-list-paragraph {
                font-family: Roboto-Light, Roboto-Bold, AdobeInvisFont, MyriadPro-Regular, sans-serif;
                font-size: 14pt;
                color: rgba(255, 255, 255, 255);
            }
            p {
                font-family: Noto Sans, sans-serif;
                font-size: 12pt;
                color: rgba(255, 255, 255, 255);
            }
            .for-whom-info-list-description-first-paragraph {
                margin-top: 88px;
            }
            .for-whom-info-list-description-second-paragraph {
                margin-top: 30px;
            }
            .for-whom-info-list-btn-for-go-to-catalog {
                margin-top: 78px;
                width: 216px;
                height: 40px;
                border-radius: 50px;
                border: none;
                font-family: FontAwesome, Roboto-Bold, AdobeInvisFont, MyriadPro-Regular, sans-serif;
                font-size: 12pt;
                font-weight: 600;
                color: rgba(58, 48, 248, 255);
                background-color: #ffffff;
                cursor: pointer;
                border: black 0px solid;
                position: absolute;
            }
        }
        .section-for-whom-teenagers-img {
            position: absolute;
            margin-left: 629px;
            margin-top: -325px;
        }
    }
    footer {
        height: 22px;
        width: 1349px;
        background-color: #282828;
        text-align: center;
        .footer-all-rights-reserved-2017 {
            font-family: Roboto-Light, FontAwesome, AdobeInvisFont, MyriadPro-Regular;
            font-size: 10pt;
            color: rgba(96, 95, 95, 255);
        }
    }
}